@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

html {
  font-family: "Roboto", sans-serif;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  overflow: hidden;
  box-sizing: border-box;
}
body {
  height: 100vh;
  width: 100vw;
  background-image: url("../img/background.png");
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
}

a {
  text-decoration: none;
  color: inherit;
  display: block;
}
p a {
  text-transform: uppercase;
}
.main-page-header {
  padding-bottom: 22px;
}
.logo-text-wrapper1 {
  font-size: 29px;
  font-weight: 700;
}
.main-logo-wrapper:hover + .nav-contacts,
.main-logo-wrapper:hover,
.nav-contacts a:hover {
  filter: invert(61%) sepia(84%) saturate(4825%) hue-rotate(350deg)
    brightness(101%) contrast(90%);
}
.main-nav-menu {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.main-logo-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.nav-contacts {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: flex-end;
  gap: 1rem;
}
.logo-text {
  align-self: flex-end;
}
.main-page-photo {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
 
  justify-content: space-between;
  gap: 2rem;
}
.container {
  position: relative;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #f26522;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
}
.text {
  white-space: nowrap;
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 15%;
  left: 5%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  row-gap: 18px;
  align-items: flex-end;
}
.after::after {
  content: ">";
  padding-left: 10px;
}
.plash-format-1 {
  width: 100%;
  font-size: 10px;
}
.plash-format-2 {
  font-size: 20px;
}
.plash-format-3 {
  padding-left: 120px;
  font-size: 14px;
}
.tour-description {
  text-align: center;
  padding: 10px;
}
.main-page-footer {
  margin-top: 90px;
  text-align: center;
  font-size: 12px;
}
.page-wrapper {
  max-width: 1025px;
  margin: auto;
}
figure:hover .overlay {
  height: 30%;
}
figcaption:hover {
  color: #f26522;
}
figure:hover figcaption {
  color: #f26522;
}
.image-item {
    display:block;
    width:300px;
    height: 220px;
    background-size: 100% cover;
    background-repeat: no-repeat;
    background-clip: padding-box;
    border: 2px solid;
    border-image: linear-gradient(45deg, #000000, #ffffff) 50;
}
.image-1 {
    background-image: url("../img/image1.png");
}
.image-2 {
    background-image: url("../img/image2.png");
}
.image-3 {
    background-image: url("../img/image3.png");
}
.image-4 {
    background-image: url("../img/image4.png");
}
.image-5 {
    background-image: url("../img/image5.png");
}
.image-6 {
    background-image: url("../img/image6.png");
}